p {
  color: black !important;
  font-family: "Times New Roman", Times, serif;    
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

@media only screen and (min-width: 991px) {
    .sidebar {
        max-width: 20% !important;
    }
}

/*change color of logged in popup*/
.alert-success {
    color: #ffffff;
    background-color: #990f02;
    border-color: #990f02;
}


body {
    background-color: #ffffff;
    background-image: url("/media/gastonrenardmarble.jpg");
    background-repeat: repeat;
    background-position: center top;
    background-attachment: scroll;
    font-family: "Times New Roman", Times, serif;
}

body > div > .row {
    background-color: white;
}

.header-logo-links {
    padding: 0;
}

.logo { 
    margin: 0 auto;
}

#clands-sidebar-search-box::placeholder {
	font-size: 0.9em;
}

.banner {
    background-color: #900f02 !important;
    /*margin-left: 236px;
    margin-right: 236px;*/

}

.rss-feed {
 display: none !important;
}

#back_to_top {
 display: none;
}

.side-navigation a[href='/categories'] li {
    text-transform: none !important;
}

.page-categories .standard-content div.cat-view:nth-child(6) .columns .col-md-4 {
    text-align: center;
    flex: 0 0 25% !important;
    max-width: 25% !important;
    border: none !important;
}

.page-categories .standard-content > h2:nth-child(8),
.page-categories div.cat-view:nth-child(9) {
    display: none;
}

.top_nav_right .nav_cart {
    background-color: #990f02 !important;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}

/* add color to magnifying class in search bar */
.fa-search {
    color: #ebebeb !important;
}


/* Change default color of footer text */
.footer-nav ul li, footer ul li,
.footer-nav ul li a, footer ul li a,
footer p.copy-right a,
footer p.copy-right {
 color: #990f02 !important;
 font-weight: bold;
}

/* Change hover color of footer text */
.footer-nav ul li a:hover, footer ul li a:hover,
footer p.copy-right a:hover {
 color: #0a1172 !important;
 font-weight: bold;
}

/* Reduced NavBar height */
.nav_cart {
    padding-top: 0px !important;
    font-size: 80%;
}
.top_nav_right {
    height: 40px;
}
.navbar-default {
    height: 40px;
}
.navbar-list > li > a {
	padding: 6px 3px !important;
	font-size: 90%;
}

@media only screen and (max-width: 768px) {
   #hidden-nav {
       margin-top: 5px !important;
       padding: 3px 2px !important;
       background-color: black !important;
   }
}
